<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla</title>
</head>

<body>
    <h1>Analisis de ventas</h1>
    <table border="2px">
        <thead>
            <tr>
                <td rowspan="2">AÑO</td>
                <td colspan="4">Expansión de ventas</td>
            </tr>
            <tr>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td>N-3</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td rowspan="2">AÑO</td>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
            <tr>
                <td colspan="4">Expansión de ventas</td>
            </tr>
        </tfoot>
    </table>
</body>

</html>